Minecraft
Alex's Mobs
BetterEnd Forge
Born in Chaos 
CoFH Core
Enhanced Mushrooms
ExtraDetails
Guard Villagers
Majrusz's Progressive Difficulty
Mining Helmet
Netherite Plus
Progressive Bosses
Quark
Upgrade Aquatic
YUNG's Better Portals
Apotheosis
Ensorcellation
Waystones
Explorer's Compass
Alex's Delight
Farmer's Delight
Spice of Life: Carrot Edition
Supplementaries
Double Slabs
More Villagers
Nethers Delight
Curios API
Shield Expansion
Sophisticated Backpacks
Serene Shrubbery
Whisperwoods
End Remastered
End's Delight
Better Nether Reforged
LavaSponge
Map Atlases
Cursed
Cataclysm Mod
Void Totem
Unactivated Totems
Wandering Trader Improvements
Fins and Tails
Nature's Compass
Bamboo Blocks
Omni
Oh The Biomes You'll Go
Union's Upgrade Scrolls
Realistic Horse Genetics
Shret Nether
Lootr
Corail Woodcutter
RevampedWolf
Genetic Animals
Endless Ocean Aquatic Adventures
Tool Belt
Player Tracking Compass
Elenai Dodge
Library ferret
Trading Post
Ring of Enderchest
The Endergetic Expansion
IronBarrelsUpdated
Paraglider
VaultStorage
Akashic Tome
Farmers Delight Cookbook
Caves and Cliffs Backport
Illage and Spillage
Illagers+
Swell Assortments
